{% load static %}
<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="{% static 'lab4_note_list.css' %}">
</head>
<body>

<h2>Note List</h2>

{% for note in notes %}
<div id="card">
  <div class="container">
    <h3><b>{{note.title}}</b></h3>
    <h4><b>To: </b>{{note.to}}</h4> 
    <h4><b>From: </b>{{note.fromm}}</h4> 
    <p style="color:black;">{{note.message}}</p> 
  </div>
</div>
{% endfor %}

</body>
</html> 